<?php
/*
Template Name: Featured Page
*/
?>
<?php get_header(); ?>
<div id="mid" class="fix">
	<div id="main" class="fix"><a name="main"></a>
	<?php include (TEMPLATEPATH . '/featured.php'); ?>    
	<div id="content">

	<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
		<div class="post" id="post-<?php the_ID(); ?>">
			<div class="postMeta"><span class="date"><?php the_time('M j, Y') ?></span><span class="comments"><?php comments_popup_link('0', '1', '%'); ?></span></div>
			<h2><a href="<?php the_permalink() ?>" title="<?php the_title(); ?>"><?php the_title() ?></a></h2>
            <h5>Categories: <?php the_category(', '); ?></h5>
			<div class="entry">
            <div id="introIMG"><?php the_excerpt(); ?></div>
			<p><?php the_content_rss('', TRUE, '', 82); ?> <a href="<?php the_permalink() ?>" title="Read More">Read More</a></p>
			</div>
		</div>
		<?php endwhile; ?>
		<?php else : ?>
		<div class="post">
			<div class="postMeta"><span class="date">No Matches</span></div>
		<h2>No matching results</h2>
			<div class="entry">
			<p>You seem to have found a mis-linked page or search query with no associated results. Please trying your search again. If you feel that you should be staring at something a little more concrete, feel free to email the author of this site or browse the archives.</p>
			</div>
		</div>
		<?php endif; ?>
		<div id="pagination">
        <p><?php previous_posts_link('Previous') ?> - <?php next_posts_link('Next') ?></p>
		</div>
    </div>    
	</div>
	<?php include (TEMPLATEPATH . '/sidebar.php'); ?>
</div>
<?php get_footer(); ?>